/* Localized versions of Info.plist keys */

CFBundleName = "iWatermark Stomper";
CFBundleGetInfoString = "iWatermark Stomper V1.63, Copyright (c) 2011-2015.";
NSHumanReadableCopyright = "© Plumazing, 2011-2015";